
Ryzom - Bug # 845

Status: Closed Priority: High
Author: kervala Category: Client: General
Created: 05/07/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Don't check for MS STL headers if STLport is used
Description

In types_nl.h, we are not checking if STLport is providing hash_map class. So with VC++ 2008 without SP1 but with STLport, it does
not compile.

History
#1 - 05/07/2010 12:45 pm - vl
- Status changed from Validated to Assigned

#2 - 05/07/2010 01:18 pm - kervala
- % Done changed from 0 to 50

#3 - 05/08/2010 01:50 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 50 to 100

#4 - 05/09/2010 02:04 pm - kervala
- Target version set to Version 0.8.0

#5 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed
